Munin::Common::Config(3)

NAME
Munin::Common::Config - Abstract base class for common config code.

SYNOPSIS
Don't use it directly. See Munin::Master::Config and Munin::Node::Config.

METHODS

parse_config_from_file
     $config->parse_config_from_file($file_name);

    Parses the configuration in $file_name.